!
! JKobo default properties file.  Corresponds to _JKobo_en_US.properties
!

! Enemies class KoboException error message
EnemiesKoboException.message:	Impossible de trouver le fichier tiff des sprites


! Kobo class KoboException error message
KoboKoboException.message:	Impossible de trouver le r�pertoire de l'application

! Play Window high score message
ManageHighScore.message:	Meilleur score : {0}

! Play Window messages
PlayWinCheatMode.message:	cheat mode
PlayWinInstructions1.message:	pressez {0} pour d�marrer le jeu
PlayWinInstructions2.message:	{0}, {1} pour choisir un niveau
PlayWinInstructions3.message:	{0} pour quitter
PlayWinScore.message:		SCORE
PlayWinStage.message:		NIVEAU
PlayWinShips.message:		VAISSEAUX
PlayWinPaused.message:		PAUSE

! Score class file error messages
ScoreEncodeError.message:	Error encoding "{0}"

! Score Window class messages
ScoreWinTitle.message:		{0} Meilleurs Scores
ScoreWinNameHeading.message:	Nom
ScoreWinScoreHeading.message:	Meilleur Score
ScoreWinStageHeading.message:	Dernier Niveau
ScoreWinNoScoreFile.message:	Pas de Meilleurs Scores

! Tiff class file error messages
TiffFormatError.message:	Fatal error (Illegal format)

! Generic file error messages
FindFile.message:		Unable to find {0} file "{1}"
ReadFile.message:		Error reading {0} file "{1}"
CloseFile.message:		Unable to close {0} file "{1}"
WriteFile.message:		Error writing {0} file "{1}"
FlushFile.message:		Error flushing {0} file "{1}"

! Generic file types
TiffFileName.message:		tiff
SpriteFileName.message: 	sprite
ScoreFileName.message:		score

